 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 85px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 79px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 5px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.5rem;
  border-style: none;
  font-weight: normal;
  margin: -14px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 79px;
}

.u-section-1 .u-container-layout-2 {
  padding: 2px 30px;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 7px -3px 0;
  padding: 8px 102px 8px 101px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 79px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 5px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 1.5rem;
  margin: -19px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  font-size: 1.2917em;
  margin-right: 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 73px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
    padding: 4px 66px 4px 65px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 73px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.25rem;
    margin-top: -18px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 18px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 72px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: -11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 1px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
    margin-top: 14px;
    padding-right: 50px;
    padding-left: 48px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 72px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1rem;
    margin-top: -14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 136px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -14px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 11px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 66px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 70px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 70px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 13px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 70px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -15px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 590px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-family: Cairo;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 45px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 18px));
  min-height: 312px;
  grid-gap: 24px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-3 {
  background-image: linear-gradient(#a6d9d8, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 691px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: Cairo;
  margin: 40px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 646px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 13px 30px;
}

.u-section-3 .u-image-1 {
  width: 395px;
  height: 432px;
  margin: 88px auto 0;
}

.u-section-3 .u-image-2 {
  width: 201px;
  height: 332px;
  margin: -382px 0 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 646px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-form-1 {
  margin: 0 0 0 auto;
}

.u-section-3 .u-label-1 {
  font-size: 1.125rem;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-label-2 {
  font-size: 1.125rem;
}

.u-section-3 .u-label-3 {
  font-size: 1.125rem;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-label-4 {
  font-size: 1.125rem;
}

.u-section-3 .u-form-group-5 {
  margin-left: 0;
}

.u-section-3 .u-label-5 {
  font-size: 1.125rem;
}

.u-section-3 .u-form-group-6 {
  margin-left: 0;
}

.u-section-3 .u-label-6 {
  font-size: 1.125rem;
}

.u-section-3 .u-label-7 {
  font-size: 1.125rem;
}

.u-section-3 .u-form-group-7 {
  margin-left: 0;
}

.u-section-3 .u-label-8 {
  font-size: 1.125rem;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-3 .u-image-1 {
    width: 316px;
    height: 377px;
    margin-top: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: -264px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-3 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -922px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 645px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    height: 351px;
    margin-top: 141px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    width: 127px;
    height: 209px;
    margin-top: -280px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -852px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 306px;
    width: 306px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    width: 112px;
    height: 185px;
    margin-top: -245px;
    margin-right: 107px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -359px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 0;
  }
}